<?php
// +-----------------------------------------------------------------------+
// | PhpWebGallery - a PHP based picture gallery                           |
// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
// +-----------------------------------------------------------------------+
// | file          : $Id: common.lang.php 1932 2007-03-29 19:04:54Z rub $
// | last update   : $Date: 2007-08-01 18:17:54 $
// | last modifier : $Author: Peter van Vlijmen http://www.terwolde.net $
// | revision      : $Revision: 1937 $
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+

// Langage informations
$lang_info['language_name'] = 'Dutch';
$lang_info['country'] = 'Nederland';
$lang_info['charset'] = 'iso-8859-1';
$lang_info['direction'] = 'ltr';
$lang_info['code'] = 'nl';
$lang_info['zero_plural'] = true;
$lang_table_translate_ascii7bits = array(
  chr(  0) => chr(0),
  chr(  1) => chr(  1),
  chr(  2) => chr(  2),
  chr(  3) => chr(  3),
  chr(  4) => chr(  4),
  chr(  5) => chr(  5),
  chr(  6) => chr(  6),
  chr(  7) => chr(  7),
  chr(  8) => chr(  8),
  chr(  9) => chr(  9),
  chr( 10) => chr( 10),
  chr( 11) => chr( 11),
  chr( 12) => chr( 12),
  chr( 13) => chr( 13),
  chr( 14) => chr( 14),
  chr( 15) => chr( 15),
  chr( 16) => chr( 16),
  chr( 17) => chr( 17),
  chr( 18) => chr( 18),
  chr( 19) => chr( 19),
  chr( 20) => chr( 20),
  chr( 21) => chr( 21),
  chr( 22) => chr( 22),
  chr( 23) => chr( 23),
  chr( 24) => chr( 24),
  chr( 25) => chr( 25),
  chr( 26) => chr( 26),
  chr( 27) => chr( 27),
  chr( 28) => chr( 28),
  chr( 29) => chr( 29),
  chr( 30) => chr( 30),
  chr( 31) => chr( 31),
  chr( 32) => chr( 32),
  chr( 33) => chr( 33),
  chr( 34) => chr( 34),
  chr( 35) => chr( 35),
  chr( 36) => chr( 36),
  chr( 37) => chr( 37),
  chr( 38) => chr( 38),
  chr( 39) => chr( 39),
  chr( 40) => chr( 40),
  chr( 41) => chr( 41),
  chr( 42) => chr( 42),
  chr( 43) => chr( 43),
  chr( 44) => chr( 44),
  chr( 45) => chr( 45),
  chr( 46) => chr( 46),
  chr( 47) => chr( 47),
  chr( 48) => chr( 48),
  chr( 49) => chr( 49),
  chr( 50) => chr( 50),
  chr( 51) => chr( 51),
  chr( 52) => chr( 52),
  chr( 53) => chr( 53),
  chr( 54) => chr( 54),
  chr( 55) => chr( 55),
  chr( 56) => chr( 56),
  chr( 57) => chr( 57),
  chr( 58) => chr( 58),
  chr( 59) => chr( 59),
  chr( 60) => chr( 60),
  chr( 61) => chr( 61),
  chr( 62) => chr( 62),
  chr( 63) => chr( 63),
  chr( 64) => chr( 64),
  chr( 65) => chr( 65),
  chr( 66) => chr( 66),
  chr( 67) => chr( 67),
  chr( 68) => chr( 68),
  chr( 69) => chr( 69),
  chr( 70) => chr( 70),
  chr( 71) => chr( 71),
  chr( 72) => chr( 72),
  chr( 73) => chr( 73),
  chr( 74) => chr( 74),
  chr( 75) => chr( 75),
  chr( 76) => chr( 76),
  chr( 77) => chr( 77),
  chr( 78) => chr( 78),
  chr( 79) => chr( 79),
  chr( 80) => chr( 80),
  chr( 81) => chr( 81),
  chr( 82) => chr( 82),
  chr( 83) => chr( 83),
  chr( 84) => chr( 84),
  chr( 85) => chr( 85),
  chr( 86) => chr( 86),
  chr( 87) => chr( 87),
  chr( 88) => chr( 88),
  chr( 89) => chr( 89),
  chr( 90) => chr( 90),
  chr( 91) => chr( 91),
  chr( 92) => chr( 92),
  chr( 93) => chr( 93),
  chr( 94) => chr( 94),
  chr( 95) => chr( 95),
  chr( 96) => chr( 96),
  chr( 97) => chr( 97),
  chr( 98) => chr( 98),
  chr( 99) => chr( 99),
  chr(100) => chr(100),
  chr(101) => chr(101),
  chr(102) => chr(102),
  chr(103) => chr(103),
  chr(104) => chr(104),
  chr(105) => chr(105),
  chr(106) => chr(106),
  chr(107) => chr(107),
  chr(108) => chr(108),
  chr(109) => chr(109),
  chr(110) => chr(110),
  chr(111) => chr(111),
  chr(112) => chr(112),
  chr(113) => chr(113),
  chr(114) => chr(114),
  chr(115) => chr(115),
  chr(116) => chr(116),
  chr(117) => chr(117),
  chr(118) => chr(118),
  chr(119) => chr(119),
  chr(120) => chr(120),
  chr(121) => chr(121),
  chr(122) => chr(122),
  chr(123) => chr(123),
  chr(124) => chr(124),
  chr(125) => chr(125),
  chr(126) => chr(126),
  chr(127) => chr(127),
  chr(128) => chr(128),
  chr(129) => chr( 95),
  chr(130) => chr( 44),
  chr(131) => chr(102),
  chr(132) => chr( 44),
  chr(133) => chr( 46),
  chr(134) => chr( 43),
  chr(135) => chr( 43),
  chr(136) => chr( 32),
  chr(137) => chr( 37),
  chr(138) => chr( 83),
  chr(139) => chr( 60),
  chr(140) => chr( 69),
  chr(141) => chr( 32),
  chr(142) => chr( 90),
  chr(143) => chr( 32),
  chr(144) => chr( 32),
  chr(145) => chr( 39),
  chr(146) => chr( 39),
  chr(147) => chr( 34),
  chr(148) => chr( 34),
  chr(149) => chr( 46),
  chr(150) => chr( 45),
  chr(151) => chr( 45),
  chr(152) => chr( 32),
  chr(153) => chr( 32),
  chr(154) => chr(115),
  chr(155) => chr( 62),
  chr(156) => chr(111),
  chr(157) => chr( 32),
  chr(158) => chr(122),
  chr(159) => chr( 89),
  chr(160) => chr( 32),
  chr(161) => chr( 33),
  chr(162) => chr( 99),
  chr(163) => chr( 76),
  chr(164) => chr( 32),
  chr(165) => chr( 86),
  chr(166) => chr(124),
  chr(167) => chr( 83),
  chr(168) => chr( 32),
  chr(169) => chr( 99),
  chr(170) => chr( 97),
  chr(171) => chr( 60),
  chr(172) => chr( 32),
  chr(173) => chr( 45),
  chr(174) => chr( 114),
  chr(175) => chr( 45),
  chr(176) => chr( 111),
  chr(177) => chr( 43),
  chr(178) => chr( 50),
  chr(179) => chr( 51),
  chr(180) => chr( 39),
  chr(181) => chr(117),
  chr(182) => chr( 32),
  chr(183) => chr( 46),
  chr(184) => chr( 97),
  chr(185) => chr( 49),
  chr(186) => chr(111),
  chr(187) => chr( 62),
  chr(188) => chr( 32),
  chr(189) => chr( 32),
  chr(190) => chr( 32),
  chr(191) => chr( 63),
  chr(192) => chr( 65),
  chr(193) => chr( 65),
  chr(194) => chr( 65),
  chr(195) => chr( 65),
  chr(196) => chr( 65),
  chr(197) => chr( 65),
  chr(198) => chr( 65),
  chr(199) => chr( 67),
  chr(200) => chr( 69),
  chr(201) => chr( 69),
  chr(202) => chr( 69),
  chr(203) => chr( 69),
  chr(204) => chr( 73),
  chr(205) => chr( 73),
  chr(206) => chr( 73),
  chr(207) => chr( 73),
  chr(208) => chr( 68),
  chr(209) => chr( 78),
  chr(210) => chr( 79),
  chr(211) => chr( 79),
  chr(212) => chr( 79),
  chr(213) => chr( 79),
  chr(214) => chr( 79),
  chr(215) => chr( 42),
  chr(216) => chr( 48),
  chr(217) => chr( 85),
  chr(218) => chr( 85),
  chr(219) => chr( 85),
  chr(220) => chr( 85),
  chr(221) => chr( 89),
  chr(222) => chr( 80),
  chr(223) => chr( 66),
  chr(224) => chr( 97),
  chr(225) => chr( 97),
  chr(226) => chr( 97),
  chr(227) => chr( 97),
  chr(228) => chr( 97),
  chr(229) => chr( 97),
  chr(230) => chr( 97),
  chr(231) => chr( 99),
  chr(232) => chr(101),
  chr(233) => chr(101),
  chr(234) => chr(101),
  chr(235) => chr(101),
  chr(236) => chr(105),
  chr(237) => chr(105),
  chr(238) => chr(105),
  chr(239) => chr(105),
  chr(240) => chr( 97),
  chr(241) => chr(110),
  chr(242) => chr(111),
  chr(243) => chr(111),
  chr(244) => chr(111),
  chr(245) => chr(111),
  chr(246) => chr(111),
  chr(247) => chr( 47),
  chr(248) => chr( 48),
  chr(249) => chr(117),
  chr(250) => chr(117),
  chr(251) => chr(117),
  chr(252) => chr(117),
  chr(253) => chr(117),
  chr(254) => chr( 98),
  chr(255) => chr(121)
);

$lang['%.2f (beoordeling %d aantal x, standaard deviation = %.2f)'] = '%.2f (beoordeling %d aantal x, standaard deviation = %.2f)';
$lang['%d Kb'] = '%d Kb';
$lang['%d category updated'] = '%d categorie bijgewerkt';
$lang['%d categories updated'] = '%d categorien bijgewerkt';
$lang['%d comment to validate'] = '%d commentaar voor validatie';
$lang['%d comments to validate'] = '%d commentaren voor validatie';
$lang['%d new comment'] = '%d nieuw commentaar';
$lang['%d new comments'] = '%d nieuw commentaar';
$lang['%d comment'] = '%d commentaar';
$lang['%d comments'] = '%d commentaren';
$lang['%d hit'] = '%d bezoeker';
$lang['%d hits'] = '%d bezoekers';
$lang['%d new element'] = '%d nieuw element';
$lang['%d new elements'] = '%d nieuwe elementen';
$lang['%d new user'] = '%d nieuwe gebruiker';
$lang['%d new users'] = '%d nieuwe gebruikers';
$lang['%d picture are also linked to current tags'] = '%d picture are also linked to current tags';
$lang['%d pictures are also linked to current tags'] = '%d pictures are also linked to current tags';
$lang['%d waiting element'] = '%d wachtende element';
$lang['%d waiting elements'] = '%d wachtende elementen';
$lang['About'] = 'Over';
$lang['All tags must match'] = 'Alle tags moeten kloppen';
$lang['All tags'] = 'Alle tags';
$lang['Any tag'] = 'Elke tag';
$lang['At least one listed rule must be satisfied.'] = 'Op zijnminst moet aan n regel worden voldaan.';
$lang['At least one tag must match'] = 'Op zijn minst moet een tag kloppen';
$lang['Author'] = 'Auteur';
$lang['Average rate'] = 'Gemiddeld oordeel';
$lang['Categories'] = 'Categorien';
$lang['Category'] = 'Categorie';
$lang['Close this window'] = 'Sluit dit venster';
$lang['Complete RSS feed'] = 'Complete RSS feed (afbeeldingen, commentaar)';
$lang['Confirm Password'] = 'Bevestig wachtwoord';
$lang['Connection settings'] = 'Verbindingsinstellingen';
$lang['Connection'] = 'Verbinding';
$lang['Contact webmaster'] = 'Contact de webmaster';
$lang['Create a new account'] = 'Maak een nieuwe account';
$lang['Created on'] = 'Gemaakt op';
$lang['Creation date'] = 'Aanmaak datum';
$lang['Current password is wrong'] = 'Huidige wachtwoord is niet juist';
$lang['Dimensions'] = 'Dimenties';
$lang['Display'] = 'Weergeven';
$lang['Each listed rule must be satisfied.'] = 'Aan elke regel moet worden voldaan.';
$lang['Email address is missing'] = 'Email adres is niet ingevuld';
$lang['Email address'] = 'Email adres';
$lang['Enter your personnal informations'] = 'Vul uw persoonlijke informatie in';
$lang['Error sending email'] = 'Fout bij het versturen van email';
$lang['File name'] = 'Bestandsnaam';
$lang['File'] = 'Bestand';
$lang['Filesize'] = 'Bestands grote';
$lang['Filter and display'] = 'Filteren en tonen';
$lang['Filter'] = 'Filter';
$lang['Forgot your password?'] = 'Wachtwoord vergeten?';
$lang['Go through the gallery as a visitor'] = 'Ga naar de gallerie als gast';
$lang['Help'] = 'Help';
$lang['Identification'] = 'Identificatie';
$lang['Image only RSS feed'] = 'Image only RSS feed';
$lang['Keyword'] = 'Keyword';
$lang['Links'] = 'Links';
$lang['Mail address'] = 'Mail adres';
$lang['N/A'] = 'Niet bekend';
$lang['New on %s'] = 'Nieuw op %s';
$lang['New password confirmation does not correspond'] = 'Nieuw wachtwoord bevestiging komt niet overeen';
$lang['New password sent by email'] = 'Nieuw wachtwoord is verzonden per email';
$lang['No email address'] = 'Geen email adres';
$lang['No user matches this email address'] = 'Geen gebruiker gevonden met dit email adres';
$lang['Notification'] = 'Melding';
$lang['Number of items'] = 'Aantal items';
$lang['Original dimensions'] = 'Originele dimenties';
$lang['Password forgotten'] = 'Wachtwoord vergeten';
$lang['Password'] = 'Wachtwoord';
$lang['PhpWebGallery Help'] = 'PhpWebGallery Help';
$lang['Post date'] = 'Plaatsings datum';
$lang['Posted on'] = 'Geplaatst op';
$lang['Profile'] = 'Profiel';
$lang['Quick connect'] = 'Snel inloggen';
$lang['RSS feed'] = 'RSS feed';
$lang['Rate'] = 'Beoordeling';
$lang['Register'] = 'Registreren';
$lang['Registration'] = 'Registratie';
$lang['Related tags'] = 'Aanverwante tags';
$lang['Reset'] = 'Reset';
$lang['Retrieve password'] = 'Ontvang wachtwoord';
$lang['Search rules'] = 'Zoek opties';
$lang['Search tags'] = 'Zoek tags';
$lang['Search'] = 'Zoeken';
$lang['See available tags'] = 'Toon beschikbare tags';
$lang['See pictures linked to this tag only'] = 'Toon afbeelding gelinkt met deze tag';
$lang['Send new password'] = 'Stuur nieuw wachtwoord';
$lang['Since'] = 'Sinds';
$lang['Sort by'] = 'Sorteren op';
$lang['Sort order'] = 'Sorteer volgorde';
$lang['Tag'] = 'Tag';
$lang['Tags'] = 'Tags';
$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'De RSS feed geeft meldingen als er nieuws is op deze website: nieuwe afbeeldingen, bijgewerkte categorien, nieuw commentaar. Gebruik hiervoor een rss lezer.';
$lang['Unknown feed identifier'] = 'Onbekende feed identifier';
$lang['User comments'] = 'Gebruikers commentaar';
$lang['Username'] = 'Gebruikersnaam';
$lang['Visits'] = 'Bezoeken';
$lang['Webmaster'] = 'Webmaster';
$lang['Week %d'] = 'Week %d';
$lang['about_page_title'] = 'Over PhpWebGallery';
$lang['access_forbiden'] = 'Je hebt geen rechten tot de opgevraagde pagina';
$lang['add to caddie'] = 'Toevoegen aan caddie';
$lang['add_favorites_alt'] = 'Toevoegen aan favorieten';
$lang['add_favorites_hint'] = 'Voeg deze afbeelding toe aan jou favorieten';
$lang['admin'] = 'Beheer';
$lang['adviser_mode_enabled'] = 'Advies mode geactiveerd';
$lang['all'] = 'alle';
$lang['ascending'] = 'ascending';
$lang['author(s) : %s'] = 'auteur(s) : %s';
$lang['auto_expand'] = 'Toon alle categorien';
$lang['became available after %s (%s)'] = 'geplaatst na %s (%s)';
$lang['became available before %s (%s)'] = 'geplaats voor %s (%s)';
$lang['became available between %s (%s) and %s (%s)'] = 'geplaatst tussen %s (%s) en %s (%s)';
$lang['became available on %s'] = 'geplaatst op %s';
$lang['best_rated_cat'] = 'Best beoordeeld';
$lang['best_rated_cat_hint'] = 'weergeven van de hoogste beoordeling';
$lang['caddie'] = 'caddie';
$lang['calendar'] = 'kalender';
$lang['calendar_any'] = 'Alle';
$lang['calendar_hint'] = 'weergeven elke dag met afbeelding, maand per maand';
$lang['calendar_picture_hint'] = 'toon alle afbeelding toegevoegt op ';
$lang['calendar_view'] = 'Bekijk';
$lang['chronology_monthly_calendar'] = 'Maand kalender';
$lang['chronology_monthly_list'] = 'Maand lijst';
$lang['chronology_weekly_list'] = 'Week lijst';
$lang['click_to_redirect'] = 'Klik hier als je browser je niet doorstuurt';
$lang['comment date'] = 'commentaar datum';
$lang['comment'] = 'Commentaar';
$lang['comment_added'] = 'Je commentaar is geregistreerd';
$lang['comment_anti-flood'] = 'Anti-flood systeem : je moet even wachten voordat je weer nieuw commentaar kunt plaatsen';
$lang['comment_not_added'] = 'Je commentaar is  NIET geregistreerd omdat de validatie regels de plaatsing voorkwam';
$lang['comment_to_validate'] = 'Een beheerder moet je commentaar goedkeuren voordat het zichtbaar word.';
$lang['comment_user_exists'] = 'Deze gebruikersnaam is al in gebruik';
$lang['comments'] = 'Commentaar';
$lang['comments_add'] = 'voeg commentaar toe';
$lang['comments_del'] = 'verwijder dit commentaar';
$lang['comments_title'] = 'Commentaar van gebruikers van deze website';
$lang['created after %s (%s)'] = 'Gemaakt na %s (%s)';
$lang['created before %s (%s)'] = 'Gemaakt voor %s (%s)';
$lang['created between %s (%s) and %s (%s)'] = 'Gemaakt tussen %s (%s) en %s (%s)';
$lang['created on %s'] = 'gemaakt op %s';
$lang['customize'] = 'Aanpassen';
$lang['customize_page_title'] = 'Je gallerie aanpassen ';
$lang['day'][0] = 'Zondag';
$lang['day'][1] = 'Maandag';
$lang['day'][2] = 'Dinsdag';
$lang['day'][3] = 'Woensdag';
$lang['day'][4] = 'Donderdag';
$lang['day'][5] = 'Vrijdag';
$lang['day'][6] = 'Zaterdag';
$lang['days'] = 'dagen';
$lang['default_sort'] = 'Standaard';
$lang['del_favorites_alt'] = 'Verwijderen uit de favorieten';
$lang['del_favorites_hint'] = 'Verwijder deze foto van je favorieten';
$lang['delete'] = 'Verwijderen';
$lang['descending'] = 'descending';
$lang['download'] = 'download';
$lang['download_hint'] = 'download dit bestand';
$lang['edit category informations'] = 'bewerk categorie informatie';
$lang['edit'] = 'berwerk(en)';
$lang['err_date'] = 'verkeerde datum';
$lang['excluded'] = 'uitsluiten';
$lang['favorite_cat'] = 'Mijn favorieten';
$lang['favorite_cat_hint'] = 'toon mijn favoriete foto\'s';
$lang['favorites'] = 'Favorieten';
$lang['first_page'] = 'Eerste';
$lang['gallery_locked_message'] = 'De gallerie is in onderhoud. Probeer het later nog eens.';
$lang['generation_time'] = 'Pagina gegenereerd in';
$lang['guest'] = 'gast';
$lang['hello'] = 'Hallo';
$lang['hint_admin'] = 'Alleen voor beheerders';
$lang['hint_category'] = 'Toon afbeelding van het begin van de categorie';
$lang['hint_comments'] = 'Bekijk de laatste gebruikerscommentaar';
$lang['hint_customize'] = 'Verschijning van de gallerie aanpassen';
$lang['hint_search'] = 'zoeken';
$lang['home'] = 'Home';
$lang['home_hint'] = 'Terug naar de home page';
$lang['ident_title'] = 'ident_title';
$lang['identification'] = 'Identificatie';
$lang['image_available'] = '%d afbeeldingen';
$lang['images_available'] = '%d afbeelding(en)';
$lang['images_available_cpl'] = 'in deze categorie';
$lang['images_available_cat'] = 'in %d sub-categorie';
$lang['images_available_cats'] = 'in %d sub-categorien';
$lang['included'] = 'inclusief';
$lang['invalid_pwd'] = 'Verkeerd wachtwoord!';
$lang['language']='Taal';
$lang['last %d days'] = 'laaste %d dagen';
$lang['last_page'] = 'Laatste';
$lang['link_info_image'] = 'Aanpassen informatie';
$lang['logout'] = 'Loguit';
$lang['mail_address'] = 'E-mail adres';
$lang['mandatory'] = 'verplicht';
$lang['maxheight'] = 'Maximale hoogte van de afbeelding';
$lang['maxheight_error'] = 'Maximale hoogte moet een veelvoud zijn van 50';
$lang['maxwidth'] = 'Maximale breedte van het afbeelding';
$lang['maxwidth_error'] = 'Maximale breedte moet een veelvoud zijn van 50';
$lang['mode_created_hint'] = 'toon een kalender per aanmaak datum';
$lang['mode_flat_hint'] = 'toont alle elementen in alle sub-categorien';
$lang['mode_normal_hint'] = 'terug naar normaal kijken';
$lang['mode_posted_hint'] = 'toon een kalender met datums van plaatsen';
$lang['month'][10] = 'Oktober';
$lang['month'][11] = 'November';
$lang['month'][12] = 'December';
$lang['month'][1] = 'Januari';
$lang['month'][2] = 'Februari';
$lang['month'][3] = 'Maart';
$lang['month'][4] = 'April';
$lang['month'][5] = 'Mei';
$lang['month'][6] = 'Juni';
$lang['month'][7] = 'Juli';
$lang['month'][8] = 'Augustus';
$lang['month'][9] = 'September';
$lang['most_visited_cat'] = 'Meest bekeken';
$lang['most_visited_cat_hint'] = 'Toon de meest bekenen afbeelding';
$lang['nb_image_line_error'] = 'Het aantal beelden per rij moet niet ongeldige deler zijn';
$lang['nb_image_per_row'] = 'Aantal afbeeldingen per rij';
$lang['nb_line_page_error'] = 'Het aantal rijen per pagina mag geen ongeldige deling zijn';
$lang['nb_row_per_page'] = 'Aantal rijen per pagina';
$lang['nbm_unknown_identifier'] = 'Onbekend herkenningsteken';
$lang['new_password'] = 'Nieuw wachtwoord';
$lang['new_rate'] = 'Beoordeel deze afbeelding';
$lang['next_page'] = 'Volgende';
$lang['no'] = 'Nee';
$lang['no_category'] = 'Home';
$lang['no_rate'] = 'geen beoordeling';
$lang['note_filter_day'] = 'Toont alleen elementen geplaatst in de laatste %s dag.';
$lang['note_filter_days'] = 'Toont alleen elementen geplaatst in de laatste %s dagen.';
$lang['password updated'] = 'wachtwoord bijgewerkt';
$lang['periods_error'] = 'Recente periode moet een positieve waarde zijn';
$lang['picture'] = 'afbeelding';
$lang['picture_high'] = 'Klik op de afbeelding om het te bekijken in een groter formaat';
$lang['picture_show_metadata'] = 'Toon bestands metadata';
$lang['pictures'] = 'afbeelding';
$lang['powered_by'] = 'Powered by';
$lang['preferences'] = 'Voorkeuren';
$lang['previous_page'] = 'Vorige';
$lang['random_cat'] = 'Random afbeelding';
$lang['random_cat_hint'] = 'toon een set van willekeurige afbeelding';
$lang['recent_cats_cat'] = 'Recente categorien';
$lang['recent_cats_cat_hint'] = 'toon recentelijk bijgewerkte categorien';
$lang['recent_image'] = 'afbeelding binnen de';
$lang['recent_period'] = 'Recente periode';
$lang['recent_pics_cat'] = 'Recente afbeelding';
$lang['recent_pics_cat_hint'] = 'toon meest recente afbeelding';
$lang['redirect_msg'] = 'doorsturen...';
$lang['reg_err_login1'] = 'Vul uw gebruikersnaam in AUB.';
$lang['reg_err_login2'] = 'gebruikersnaam mag niet eindigen met een spatie';
$lang['reg_err_login3'] = 'gebruikersnaam mag niet beginnen met een spatie';
$lang['reg_err_login5'] = 'deze gebruikersnaam is al in gebruik';
$lang['reg_err_mail_address'] = 'mail adres moet zijn xxx@yyy.eee (voorbeeld : jack@altern.org)';
$lang['reg_err_pass'] = 'vul uw wachtwoord nogmaals in';
$lang['register'] = 'registreer';
$lang['register_page_title'] = 'Registratie';
$lang['register_title'] = 'Registratie';
$lang['remember_me'] = 'Auto login';
$lang['remove this tag'] = 'verwijder de tag van de lijst';
$lang['representative'] = 'representatief';
$lang['reset'] = 'Reset';
$lang['return to homepage'] = 'terug naar de homepage';
$lang['search'] = 'Zoeken';
$lang['search_ascending'] = 'Ascending';
$lang['search_author'] = 'Zoek naar auteur';
$lang['search_categories'] = 'Zoeken in Categorien';
$lang['search_date'] = 'Zoeken op Datum';
$lang['search_date_from'] = 'Datum';
$lang['search_date_to'] = 'Eind-Datum';
$lang['search_date_type'] = 'Datum type';
$lang['search_descending'] = 'Descending';
$lang['search_keywords'] = 'Zoek naar hele woorden';
$lang['search_mode_and'] = 'Zoeken naar alle woorden';
$lang['search_mode_or'] = 'Zoeken naar een woord';
$lang['search_one_clause_at_least'] = 'Lege zoekopdracht. Er is niets ingevuld.';
$lang['search_options'] = 'Zoek Opties';
$lang['search_result'] = 'Zoekresultaten';
$lang['search_sort'] = 'Sorteer resultaten op';
$lang['search_subcats_included'] = 'Zoeken in subcategorien';
$lang['search_title'] = 'Zoeken';
$lang['searched words : %s'] = 'zoekwoorden : %s';
$lang['send_mail'] = 'Contact';
$lang['set as category representative'] = 'Stel in als standaard categorie';
$lang['show_nb_comments'] = 'Toon aantal commentaren';
$lang['show_nb_hits'] = 'Toon aantal bezoekers';
$lang['slideshow'] = 'slideshow';
$lang['slideshow_stop'] = 'stop de slideshow';
$lang['special_categories'] = 'Speciaal';
$lang['sql_queries_in'] = 'SQL queries in';
$lang['start_filter_hint'] = 'toon alleen de recent geplaatste elementen';
$lang['stop_filter_hint'] = 'terug naar het tonen van alles';
$lang['submit'] = 'Bevestig';
$lang['the beginning'] = 'het begin';
$lang['theme'] = 'thema';
$lang['thumbnails'] = 'Thumbnails';
$lang['title_comments'] = 'Gebruikers commentaar';
$lang['title_menu'] = 'Menu';
$lang['title_send_mail'] = 'commentaar op je site';
$lang['today'] = 'vandaag';
$lang['total'] = 'afbeelding';
$lang['update_rate'] = 'Werk je beoordeling bij';
$lang['update_wrong_dirname'] = 'verkeerde bestandsnaam';
$lang['upload_advise'] = 'Kies een afbeelding om in een categorie te plaatsen : ';
$lang['upload_advise_filesize'] = 'het bestandsformaat mag niet te groot zijn : ';
$lang['upload_advise_filetype'] = 'de afbeelding moet een extensie hebbben die eindigt op jpg, gif of png';
$lang['upload_advise_height'] = 'de hoogte van de afbeelding mag niet te groot zijn : ';
$lang['upload_advise_thumbnail'] = 'Optioneel, maar aanbevolen : kies een thumbnail voor associatie';
$lang['upload_advise_width'] = 'de breedte van de afbeelding mag niet te groot zijn : ';
$lang['upload_author'] = 'Auteur (eg "Pierrick LE GALL")';
$lang['upload_cannot_upload'] = 'kan de afbeelding niet op de server plaatsen';
$lang['upload_creation_date'] = 'Aanmaak datum (DD/MM/YYYY)';
$lang['upload_err_username'] = 'de gebruikersnaam moet ingevuld zijn';
$lang['upload_file_exists'] = 'De naam is al in gebruik';
$lang['upload_filenotfound'] = 'Je moet een afbeeldingsformaat opgeven voor de afbeelding';
$lang['upload_forbidden'] = 'Je kan geen afbeelding plaatsen in deze categorie';
$lang['upload_name'] = 'Naam van de afbeelding';
$lang['upload_picture'] = 'Uploaden van een afbeelding';
$lang['upload_successful'] = 'Afbeelding met succes ge-upload, een beheerder moet de afbeelding valideren, dit gebeurd zsm.';
$lang['upload_title'] = 'Upload een afbeelding';
$lang['upload_username'] = 'Gebruikersnaam';
$lang['useful when password forgotten'] = 'handig bij het vergeten van je wachtwoord';
$lang['w_month'] = 'Maand';
$lang['yes'] = 'Ja';
$lang['page_end'] = 'Pagina eind';
$lang['qsearch'] = 'Snel zoeken';
$lang['Connected user: %s'] = 'Aangemeld als gebruiker: %s';
$lang['IP: %s'] = 'IP: %s';
$lang['Browser: %s'] = 'Browser: %s';
$lang['Author: %s'] = 'Auteur: %s';
$lang['Comment: %s'] = 'Commentaar: %s';
$lang['Delete: %s'] = 'Verwijderen: %s';
$lang['Validate: %s'] = 'Valideren: %s';
$lang['Comment by %s'] = 'Commentaar van %s';
$lang['User: %s'] = 'Gebruiker: %s';
$lang['Email: %s'] = 'Email: %s';
$lang['Admin: %s'] = 'Beheerder: %s';
$lang['Registration of %s'] = 'Registratie van %s';
$lang['Category: %s'] = 'Categorie: %s';
$lang['Picture name: %s'] = 'Afbeeldings naam: %s';
$lang['Creation date: %s'] = 'Aanmaak datum: %s';
$lang['Waiting page: %s'] = 'Wacht pagina: %s';
$lang['Picture uploaded by %s'] = 'Afbeelding ge-uploaded door %s';
?>