<?php
// +-----------------------------------------------------------------------+
// | PhpWebGallery - a PHP based picture gallery                           |
// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
// | Copyright (C) 2003-2005 PhpWebGallery Team - http://phpwebgallery.net |
// +-----------------------------------------------------------------------+
// | branch        : 1.4
// | file          : $RCSfile: faq.lang.php,v $
// | last update   : $UK Version 1.7 $
// | translation   : $Author: Peter van Vlijmen http://www.terwolde.net $
// | last update   : $Date: 2007-08-01 12:27:54 $
// | revision      : $Revision: 1.2 $
// +-----------------------------------------------------------------------+
// | This program is free software; you can redistribute it and/or modify  |
// | it under the terms of the GNU General Public License as published by  |
// | the Free Software Foundation                                          |
// |                                                                       |
// | This program is distributed in the hope that it will be useful, but   |
// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
// | General Public License for more details.                              |
// |                                                                       |
// | You should have received a copy of the GNU General Public License     |
// | along with this program; if not, write to the Free Software           |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
// | USA.                                                                  |
// +-----------------------------------------------------------------------+

// Admin FAQ
$lang['help_images_title'] = 'Elementen toevoegen';
$lang['help_images'] =
array(

  'De categorie directories/mappen zijn terug te vinden in de PhpWegGallery directorie "galleries". Hier volgt de directorie structuur van een kleine gallerie, maar gebruikt veel van de mogelijkheden:<br />
<pre>
.
|-- admin
|-- doc
|-- galleries
|   |-- categorie-1
|   |   |-- categorie-1.1
|   |   |   |-- categorie-1.1.1
|   |   |   |   |-- categorie-1.1.1.1
|   |   |   |   |   |-- pwg_high
|   |   |   |   |   |   +-- wedding.jpg
|   |   |   |   |   |-- thumbnail
|   |   |   |   |   |   +-- TN-wedding.jpg
|   |   |   |   |   +-- wedding.jpg
|   |   |   |   +-- categorie-1.1.1.2
|   |   |   +-- categorie-1.1.2
|   |   |-- categorie-1.2
|   |   |   |-- pookie.jpg
|   |   |   +-- thumbnail
|   |   |       +-- TN-pookie.jpg
|   |   +-- categorie-1.3
|   +-- categorie-2
|       |-- piglet.gif
|       |-- pwg_representative
|       |   +-- video.jpg
|       |-- thumbnail
|       |   +-- TN-piglet.jpg
|       +-- video.avi
|-- include
|-- install
|-- language
|-- template
+-- tool
</pre>',

  'In de basis bestaat een categorie uit een directorie op elk niveau in de PhpWebGallery directorie "galleries". Elke categorie kan meerdere lagen bevatten, zoveel als je maar nodig hebt. In het voorbeeld is category-1.1.1.1 op level 4 in de diepte',

  'In de basis wordt elk element vertegewoordigd door een bestand. Een bestand kan een PhpWebGallery element zijn als de extentie is opgenomen in de variabele $conf[\'file_ext\']. Een bestand kan een afbeelding zijn als de extentie opgenomen in de variabele $conf[\'picture_ext\']. Beide variabele zijn terug te vinden in het bestand include/config.inc.php.',
  
  'Elementen van het type afbeelding moeten worden gekoppeld aan een thumbnail',
  
  'Afbeeldingen kunnen worden gekoppeld aan een bestand met een hoge kwaliteit. Voor wedding.jpg in het voorbeeld is te zien dat er geen voorvoegsel nodig is',

  'Niet afbeeldingen (video, sounds, txt files, etc...) worden standaard vertegenwoordigd door een icon dat is gekoppeld aan de extentie van het bestand. Optioneel kan een indexafbeelding worden gekoppeld aan een vertegenwoordigend bestand. (zie video.avi in het voorbeeld hierboven)',
  
  'Waarschuwing: de gebruikte namen van directorie en bestandsnamen mogen bestaan uit letters, <FIGURES>, "-", "_" of ".". Er mogen geen spaties en karakters met accenten worden gebruikt.',
  
  'Advies: een categorie kan gelijktijdig elementen bevatten en subcategories. Het wordt sterk aangeraden om een keuze te maken tussen een categorie dat elementen bevat of een categorie dat subcategories bevat. ',

  );

$lang['help_thumbnails_title'] = 'Indexafbeelding';
$lang['help_thumbnails'] =
array(

  'Zoals eerder gezegd, moet elk element van het type afbeelding worden gekoppeld aan een indexafbeelding (thumbnail)',

  'Indexafbeeldingen worden opgeslagen in de subdirectorie "thumbnail" van de betreffende categorie. De indexafbeelding is een afbeelding welke is voorzien van een voorvoegsel (prefix) dat in <i>Instellingen Algemeen van de beheermodule</i> kan worden ingesteld. De naam moet verder gelijk zijn aan de afbeelding waar deze naar moet verwijzen',

  'Voor indexafbeeldingen is het niet nodig dat deze dezelfde extentie hebben als de afbeelding waar deze naar verwijst. Een afbeelding met de .jpg extentie zou een indexafbeeling hebben met de extentie .gif.',

  'Het is aan te raden om de indexafbeelingen te maken met een extern programma. Dit kan b.v. met ThumbClic dat ook op de website van PhpWebGallery is te downloaden.',

  'Het is ook mogelijk om indexafbeelingen met PhpWebGallery aan te maken, maar de kwaliteit kan slecht zijn en het gebruikt veel processor capaciteit. Dit kan dan weer een probleem kan zijn voor de webhoster',

  'Als je er voor kiest om PhpWebGallery de indexafbeeldingen te laten maken, moet je er op letten dat de directories en subdirectories voorzien zijn van schrijf rechten in de thumbnail directorie.', 

  );

$lang['help_database_title'] = 'Synchroniseren van mappen met de database';
$lang['help_database'] =
array(

  'Als de bestanden op de juiste plaats in de directories staan, kan in het <i>beheermenu, Algemeen en Synchroniseren</i> de database worden gesynchroniseerd',
  
  'Er zijn twee synchronisatie opties namelijk: mappen (en bestanden) en metadata van bestanden. mappen (en bestanden) synchroniseerd de map structuur met de categorie structuur van de database. Metadata synchroniseerd informatie van en over de bestanden',
  
  'De eerste synchronistatie die moet plaatsvinden is de van mappen en bestanden',

  'Het synchronisatieproces neemt tijd in beslag, dit is afhankelijk van de server en de hoeveelheid elementen. Het is ook mogelijk om dit stap voor stap, categorie voor categorie uit te voeren',
    
  );

$lang['help_access_title'] = 'Autorisatie';
$lang['help_access'] =
array(

  'Je kan de toegang tot catogorin blokkeren. Een categorie kan open of besloten zijn. Rechten voor groepen en gebruikers kunnen alleen worden gezet als de categorie besloten is.',
  
  'Een categorie omzetten naar besloten kan worden bereikt via het <i>Beheermenu, Categorie, Beheer, Wijzigen</i> of via <i>Beheermenu, Categorie, Besloten</i> waar deze handeling kan worden uitgevoerd voor de gehele categorie boom',

  'Als de categorie eenmaal besloten is, kan middels het <i>Beheermenu, Rechten</i> rechten worden toegekend',
    
  );

$lang['help_groups_title'] = 'Gebruikers en groepen';
$lang['help_groups'] =
array(
  
  'Het is mogelijk om in PhpWebGallery gebruik te maken van groepen met gebruikers. Dit kan handig zijn voor standaard rechten op besloten categorien',

  'Groepen kunnen worden aangemaakt in het <i>Beheermenu, Indentificatie, Groepen</i>. Hier kunnen ook gebruikers aan de groepen worden toegevoegd',
  
  'Een gebruiker kan van meerdere groepen lid zijn. De gebruiker krijgt de rechten van al die groepen. Een autorisatie is voldoende om toegang te krijgen tot de besloten categorie',
    
  );

$lang['help_remote_title'] = 'Remote website';
$lang['help_remote'] =
array(

  'PhpWebGallery heeft de mogelijkheid om afbeeldingen op verschillende servers te gebruiken om het album samen te stellen. Deze techniek is bruikbaar als er meer ruimte nodig dan beschikbaar is om afbeeldingen te plaatsen.',
  
  '1. Wijzig de instellingen in het bestand tools/create_file.php zoals $conf[\'prefix_thumbnail\'] of $conf[\'use_exif\'].',
  
  '2. Plaats het gewijzigde bestand tools/create_listing_file.php op de remote server in de directorie gelijk aan galleries op deze website.',

  '3. Ga nu naar het <i>beheermenu, Algemeen, Remote websites</i>. Maak een nieuwe remote website aan door de URL in te vullen zoals b.v. http://www.voorbeeld.nl/gallerie',

  '4. Nu de nieuwe remote website is aangemaakt zijn er 4 acties mogelijk:

<ol>

<li><i>Maak listing</i>: Start een opdracht om op de remote website een nieuwe bestanden lijst listing.xml te genereren</li>

<li><i>vernieuwen</i>: lees het bestand listing.xml op de remote website in en synchroniseer deze met de database</li>

<li><i>opschonen</i>: verwijder het bestand listing.xml op de remote website</li>

<li><i>verwijderen</i>: verwijder de remote website en alle gerelateerde categorin met elementen uit de database</li>

</ol>',

  'Dit kan ook met de hand worden uitgevoerd door zelf het bestand listing.xml aan te maken, deze te verplaatsen van de remote website naar de root directorie van PhpWebGallery en vervolgens zal PhpWebGallery voorstellen om het lokale listing.xml te gebruiken.',
  
  );

$lang['help_upload_title'] = 'Uploaden van afbeeldingen door gebruikers';
$lang['help_upload'] =
array(

  'PhpWebGallery geeft gebruikers de mogelijkheid voor het uploaden van afbeeldingen. Om dit voor elkaar te krijgen moet wel aan de volgende twee voorwaarden zijn voldaan:',
	
  '1. Instellen van de upload mogelijkheid op een categorie kan via het <i>Beheermenu, Categorien, Beheer, Wijzigen</i> of via <i>Beheermenu, Categorien, Upload</i>',
  
  '2. Geef op bestandsniveau de map ugo (gebruiker, groep, andere) schrijfrechten',

  'Bestanden welke door gebruiker zijn geupload, zijn niet direct zichtbaar op de website. Deze bestanden moeten eerst door een beheerder worden gevalideerd. Om dit te bereiken zal de beheerder via het <i>Beheermenu, Afbeeldingen, Valideren</i> deze bestanden moeten goedkeuren of weigeren. Hierna moet dan het bestandssysteem nog worden gesynchroniseerd met de database.',
  
  );

$lang['help_virtual_title'] = 'Links tussen elementen and categorien, virtuele categorien';
$lang['help_virtual'] =
array(

  'Het is mogelijk in PhpWebGallery elementen los te koppelen van waar ze zijn opgeslagen en waar ze worden getoond.',
   
  'Standaard worden de elementen alleen getoond in de werkelijke categorie, welke correspondeerd met de map op de webserver.',
  
  'Om een element te koppelen aan een categorie, moet er eerst een verwijzing worden gemaakt via de pagina <i>Wijzig informatie</i> over element. Als u bent aangemeld als beheerder kan dit rechtstreeks als het element wordt getoond via een link wijzig informatie',

  'Door het gebruik van dit principe, is het mogelijk om virtuele categorien te maken. De categorie is dan niet gekoppeld aan een categorie. Virtuele categorien kunnen worden aangemaakt in het <i>Beheermenu, Categorien, Beheer</i>.',
  
  );

$lang['help_infos_title'] = 'Overige informatie';
$lang['help_infos'] =
array(

  'Zodra u een uw gallerie heeft gemaakt, wijzig dan de standaard scherm instellingen in het <i>Beheermenu, Instellingen, Profiel</i>. Alle nieuwe gebruikers krijgen standaard deze instellingen.',
  
  'Als u een vraag heeft, neem dan eerste eens een kijkje op het forum of stel daar een vraag. Het <a href="http://forum.phpwebgallery.net" target="_blank"style="text-decoration:underline">forum</a> is beschikbaar op de website van PhpWebGallery. Controleer <a href="http://doc.phpwebgallery.net" target="_blank" style="text-decoration:underline">officiele PhpWebGallery documentatie</a> voor meer informatie',
  
  );
?>
